# NetworkedAnimator.ResetParameterOptions Method
TODO

MLAPI API Reference

# NetworkedAnimator
ResetParameterOptions Method

[This is preliminary documentation and is subject to change.]

TODO

Namespace: MLAPI.MonoBehaviours.Prototyping
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public void ResetParameterOptions()

Request Example
View Source
See Also

#### Reference

NetworkedAnimator Class
MLAPI.MonoBehaviours.Prototyping Namespace